Debian Bug report logs - #427080
ITP: sqlitebrowser -- QT-based, light GUI editor for SQLite databases

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sumit Madan <maestro_4@freenet.de>

Date: Fri, 1 Jun 2007 18:54:01 UTC

Owned by: "François Févotte" <francois.fevotte@ensta.org>

Severity: wishlist

Fixed in version sqlitebrowser/1.3-2

Done: François Févotte <francois.fevotte@ensta.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#427080; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sumit Madan <maestro_4@freenet.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sumit Madan <maestro_4@freenet.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: sqlitebrowser -- "SQLite Database browser is a light GUI editor for SQLite databases, built on top of QT."
Date: Fri, 01 Jun 2007 20:51:26 +0200
Package: wnpp
Severity: wishlist

* Package name    : sqlitebrowser
  Version         : 1.3
  Upstream Author : Mauricio T P <tabuleiro at users.sourceforge.net>
* URL             : http://sqlitebrowser.sourceforge.net/
* License         : Public Domain
  Programming Lang: C++ (QT)
  Description     : "SQLite Database browser is a light GUI editor for SQLite databases, built on top of QT."

SQLite Database Browser is a freeware, public domain, open source visual
tool used to create, design and edit database files compatible with SQLite.
It is meant to be used for users and developers that want to create
databases, edit and search data using a familiar spreadsheet-like interface,
without the need to learn complicated SQL commands. Controls and wizards are
available for users to:

    * Create and compact database files
    * Create, define, modify and delete tables
    * Create, define and delete indexes
    * Browse, edit, add and delete records
    * Search records
    * Import and export records as text
    * Import and export tables from/to CSV files
    * Import and export databases from/to SQL dump files
    * Issue SQL queries and inspect the results
    * Examine a log of all SQL commands issued by the application


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-686 (SMP w/2 CPU cores)
Locale: LANG=en_GB.ISO-8859-15, LC_CTYPE=en_GB.ISO-8859-15 (charmap=ISO-8859-15) (ignored: LC_ALL set to en_GB.ISO-8859-15)
Shell: /bin/sh linked to /bin/bash



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#427080; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "François Févotte" <francois.fevotte@ensta.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 427080@bugs.debian.org (full text, mbox):

From: "François Févotte" <francois.fevotte@ensta.org>
To: 427080@bugs.debian.org, control@bugs.debian.org
Subject: ITP: sqlitebrowser -- QT-based, light GUI editor for SQLite databases
Date: Thu, 26 Jul 2007 10:42:53 +0200
retitle 427080 ITP: sqlitebrowser -- QT-based, light GUI editor for
SQLite databases
owner 427080 !
thanks

Hello,

I am going to try and package sqlitebrowser.

Cheers,
  François

Changed Bug title to `ITP: sqlitebrowser -- QT-based, light GUI editor for' from `RFP: sqlitebrowser -- "SQLite Database browser is a light GUI editor for SQLite databases, built on top of QT."'. Request was from "François Févotte" <francois.fevotte@ensta.org> to control@bugs.debian.org. (Thu, 26 Jul 2007 08:45:11 GMT) Full text and rfc822 format available.

Owner recorded as "François Févotte" <francois.fevotte@ensta.org>. Request was from "François Févotte" <francois.fevotte@ensta.org> to control@bugs.debian.org. (Thu, 26 Jul 2007 08:45:12 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: sqlitebrowser -- QT-based, light GUI editor for SQLite databases' from `ITP: sqlitebrowser -- QT-based, light GUI editor for'. Request was from François Févotte <francois.fevotte@cea.fr> to control@bugs.debian.org. (Thu, 26 Jul 2007 08:57:05 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 04 Sep 2007 00:06:02 GMT) Full text and rfc822 format available.

Reply sent to François Févotte <francois.fevotte@ensta.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sumit Madan <maestro_4@freenet.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 427080-close@bugs.debian.org (full text, mbox):

From: François Févotte <francois.fevotte@ensta.org>
To: 427080-close@bugs.debian.org
Subject: Bug#427080: fixed in sqlitebrowser 1.3-2
Date: Mon, 10 Sep 2007 13:04:34 +0000
Source: sqlitebrowser
Source-Version: 1.3-2

We believe that the bug you reported is fixed in the latest version of
sqlitebrowser, which is due to be installed in the Debian FTP archive:

sqlitebrowser_1.3-2.diff.gz
  to pool/main/s/sqlitebrowser/sqlitebrowser_1.3-2.diff.gz
sqlitebrowser_1.3-2.dsc
  to pool/main/s/sqlitebrowser/sqlitebrowser_1.3-2.dsc
sqlitebrowser_1.3-2_i386.deb
  to pool/main/s/sqlitebrowser/sqlitebrowser_1.3-2_i386.deb
sqlitebrowser_1.3.orig.tar.gz
  to pool/main/s/sqlitebrowser/sqlitebrowser_1.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 427080@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
François Févotte <francois.fevotte@ensta.org> (supplier of updated sqlitebrowser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 01 Sep 2007 14:51:34 +0200
Source: sqlitebrowser
Binary: sqlitebrowser
Architecture: source i386
Version: 1.3-2
Distribution: unstable
Urgency: low
Maintainer: François Févotte <francois.fevotte@ensta.org>
Changed-By: François Févotte <francois.fevotte@ensta.org>
Description: 
 sqlitebrowser - GUI editor for SQLite databases
Closes: 427080
Changes: 
 sqlitebrowser (1.3-2) unstable; urgency=low
 .
   * source.lintian-overrides: added lintian overrides for CVS directories
   * sqlitebrowser.desktop: fixed category
   * menu: adhere to new the menu policy
 .
 sqlitebrowser (1.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #427080)
Files: 
 b82ede0424f773324d8ac354ef70586f 635 devel extra sqlitebrowser_1.3-2.dsc
 d4dc8c6a95d5f005e493f3a5a2a10491 563588 devel extra sqlitebrowser_1.3.orig.tar.gz
 025187b41fdfa975aa654dc6d2d9945d 3390 devel extra sqlitebrowser_1.3-2.diff.gz
 bdfdbbc378ac7008fa2cd89235b80581 283490 devel extra sqlitebrowser_1.3-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG3Ajk01u8mbx9AgoRAqU8AKCSc5zdzl0fmWBkzQ1E+vhJfQyqmACfZzOn
q3l3R2qSBbGInn1064Z68G8=
=5RIK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 10:16:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:55:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.